<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-us">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <title>Remmina Translation Status</title>
        <script type="text/javascript" src="chartkick.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.bundle.js"></script>
        <script type="text/javascript">
            Chartkick.CustomChart = function (element, dataSource, options) {
            };
        </script>
        <style type="text/css">
            body {
                padding: 20px;
                margin: 0;
                font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
            }
            h1 {
                text-align: center;
            }
            .container-fluid {
                max-width: 900px;
                margin-left: auto;
                margin-right: auto;
            }
            #multiple-bar-stacked {
                height: 750px;
            }
        </style>
    </head>
    <body>
        <div class="container-fluid">
            <h1>Remmina Translation Status</h1>
            <div id="multiple-bar-stacked"></div>
            <script type="text/javascript">
                new Chartkick.BarChart(
                    "multiple-bar-stacked", [
                        { name: "Translated", data: [["ar.po",1],["ast.po",220],["bg.po",135],["bn.po",7],["bs.po",220],["ca.po",220],["ca@valencia.po",135],["cs.po",472],["da.po",578],["de.po",597],["el.po",220],["en_AU.po",229],["en_GB.po",229],["es.po",463],["es_VE.po",470],["et.po",112],["eu.po",220],["fi.po",172],["fr.po",597],["gl.po",220],["he.po",220],["hr.po",12],["hu.po",525],["id.po",39],["it.po",578],["ja.po",220],["kk.po",71],["km.po",62],["kn.po",6],["ko.po",220],["lt.po",220],["lv.po",220],["ms.po",220],["my.po",14],["nb.po",220],["nl.po",220],["oc.po",220],["pl.po",209],["pt.po",220],["pt_BR.po",220],["pt_PT.po",220],["ro.po",220],["ru.po",595],["shn.po",0],["si.po",40],["sk.po",120],["sl.po",220],["sq.po",93],["sr.po",120],["sv.po",194],["te.po",4],["th.po",128],["tr.po",572],["ug.po",220],["uk.po",220],["uz@cyrillic.po",306],["zh_CN.po",572],["zh_TW.po",220]] },
                        { name: "Fuzzy", data: [["ar.po",0],["ast.po",0],["bg.po",0],["bn.po",0],["bs.po",0],["ca.po",0],["ca@valencia.po",0],["cs.po",0],["da.po",0],["de.po",0],["el.po",0],["en_AU.po",0],["en_GB.po",0],["es.po",0],["es_VE.po",0],["et.po",0],["eu.po",0],["fi.po",0],["fr.po",0],["gl.po",0],["he.po",0],["hr.po",0],["hu.po",0],["id.po",0],["it.po",0],["ja.po",0],["kk.po",0],["km.po",0],["kn.po",0],["ko.po",0],["lt.po",0],["lv.po",0],["ms.po",0],["my.po",0],["nb.po",0],["nl.po",0],["oc.po",0],["pl.po",0],["pt.po",0],["pt_BR.po",0],["pt_PT.po",0],["ro.po",0],["ru.po",0],["shn.po",0],["si.po",0],["sk.po",0],["sl.po",0],["sq.po",0],["sr.po",0],["sv.po",0],["te.po",0],["th.po",0],["tr.po",0],["ug.po",0],["uk.po",0],["uz@cyrillic.po",0],["zh_CN.po",0],["zh_TW.po",0]] },
                        { name: "Untranslated", data: [["ar.po",598],["ast.po",379],["bg.po",464],["bn.po",592],["bs.po",379],["ca.po",379],["ca@valencia.po",464],["cs.po",127],["da.po",21],["de.po",2],["el.po",379],["en_AU.po",370],["en_GB.po",370],["es.po",136],["es_VE.po",129],["et.po",487],["eu.po",379],["fi.po",427],["fr.po",2],["gl.po",379],["he.po",379],["hr.po",587],["hu.po",74],["id.po",560],["it.po",21],["ja.po",379],["kk.po",528],["km.po",537],["kn.po",593],["ko.po",379],["lt.po",379],["lv.po",379],["ms.po",379],["my.po",585],["nb.po",379],["nl.po",379],["oc.po",379],["pl.po",390],["pt.po",379],["pt_BR.po",379],["pt_PT.po",379],["ro.po",379],["ru.po",4],["shn.po",599],["si.po",559],["sk.po",479],["sl.po",379],["sq.po",506],["sr.po",479],["sv.po",405],["te.po",595],["th.po",471],["tr.po",27],["ug.po",379],["uk.po",379],["uz@cyrillic.po",293],["zh_CN.po",27],["zh_TW.po",379]] }
                    ],
                    { max: 599, stacked: true }
                );
            </script>
            <!--#include virtual="howto-i18n.html" -->
        </div>
    </body>
</html>
